## node-sigmund 1.0.0

=== debian/changelog ===
node-sigmund (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #703755)

 -- Jérémy Lal <kapouer@melix.org>  Sat, 23 Mar 2013 09:39:48 +0100
