=== debian/control ===
Source: node-sigmund
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
Standards-Version: 3.9.3
Homepage: https://github.com/isaacs/sigmund
Vcs-Git: git://git.debian.org/collab-maint/node-sigmund.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-sigmund.git

Package: node-sigmund
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Quick and dirty signatures for Objects module for Node.js
 This is like a much faster `deepEquals` comparison, which returns a
 string key suitable for caches and the like.
 The returned key will be as unique and reproducible as calling
 `JSON.stringify` or `util.inspect` on the object, but is much faster.
 .
 Node.js is an event-based server-side javascript engine.
