=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-sigmund-$1.tar.gz/ \
https://github.com/isaacs/sigmund/tags .*/archive/v?([\d\.]+).tar.gz
