## node-sigmund 1.0.1

=== debian/changelog ===
node-sigmund (1.0.1-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-sigmund: Add Multi-Arch: foreign.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Sat, 13 Nov 2021 21:42:32 +0100

node-sigmund (1.0.1-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Change priority to optional
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 1.0.1
  * Use pkg-js-tools auto install
  * Enable upstream test using tap
  * Update VCS fields to salsa

 -- Xavier Guimard <yadd@debian.org>  Sat, 21 Mar 2020 17:59:53 +0100
