=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-sigmund-$1/ \
https://github.com/isaacs/sigmund/tags .*/archive/.*/v?([\d\.]+).tar.gz
