## node-sigmund 1.0.1+~1.0.0

=== debian/changelog ===
node-sigmund (1.0.1+~1.0.0-1) unstable; urgency=medium

  * Team upload
  * Embed typescript declarations and repack
  * Fix test for tap >= 15 (--no-cov) (Closes: #1009529)

 -- Yadd <yadd@debian.org>  Fri, 15 Apr 2022 07:07:55 +0200
