=== debian/control ===
--- 
+++ 
@@ -1,23 +1,22 @@
 Source: node-sigmund
+Section: javascript
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>
-Section: javascript
-Testsuite: autopkgtest-pkg-nodejs
-Priority: optional
-Build-Depends:
- debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , node-tap <!nocheck>
- , dh-sequence-nodejs
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-sigmund
 Vcs-Git: https://salsa.debian.org/js-team/node-sigmund.git
 Homepage: https://github.com/isaacs/sigmund
+Testsuite: autopkgtest-pkg-nodejs
 Rules-Requires-Root: no
 
 Package: node-sigmund
 Architecture: all
-Depends:
- ${misc:Depends}
+Depends: ${misc:Depends}
+Provides: ${nodejs:Provides}
 Multi-Arch: foreign
 Description: Quick and dirty signatures for Objects module for Node.js
  This is like a much faster `deepEquals` comparison, which returns a
