=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-sigmund-$1/ \
https://github.com/isaacs/sigmund/tags .*/archive/.*/v?([\d\.]+).tar.gz	group

opts="searchmode=plain,component=types-sigmund,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-sigmund-$1/" \
 https://registry.npmjs.org/@types/sigmund https://registry.npmjs.org/@types/sigmund/-/sigmund-([\d\.]+)@ARCHIVE_EXT@ group
